#joopForm * { 
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}

#joopForm .row {
  margin: 10px 0;
  
  letter-spacing: -0.31em; /* Webkit: collapse white-space between units */
  *letter-spacing: normal; /* reset IE < 8 */
  word-spacing: -0.43em; /* IE < 8: collapse white-space between units */
  text-rendering: optimizespeed; /* Webkit: fixes text-rendering: optimizeLegibility */
  
}

#joopForm .row *[class^="col"] {
  display: inline-block;
  zoom: 1; *display: inline; /* IE < 8: fake inline-block */
  letter-spacing: normal;
  word-spacing: normal;
  vertical-align: top;
  text-rendering: auto;
}

#joopForm .colfull {
  width: 100%;
}
#joopForm .col1 {
  width: 40%;
  text-align: right;
  padding-right: 5%;
}
#joopForm .col2 {
  margin-left: 40%;
  width: 60%;
  padding-right: 24px;
  position: relative;
}
#joopForm .col1 + .col2 {
  margin-left: 0;
}

#joopForm .add-text .title,
#joopForm .add-textarea .title {
  line-height: 14px;
  padding-top: 6px;
  display: block;
}

#joopForm input[type="text"] {
  width: 100%;
  border: 1px solid #CCCCCC;
  height: 28px;
  line-height: 28px;
  padding: 4px 6px;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
  transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
}
#joopForm textarea {
  width: 100%;
  height: 80px;
  padding: 4px 6px;
  border: 1px solid #CCCCCC;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
  transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
  
}
#joopForm input[type="text"]:focus,
#joopForm textarea:focus {
  border-color: rgba(82, 168, 236, 0.8);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(82, 168, 236, 0.6);
  outline: 0 none;
}

#joopForm .col2.date input.dd {
  width: 20%;
}
#joopForm .col2.date input.mm {
  width: 20%;
  margin: 0 2%;
}
#joopForm .col2.date input.yyyy {
  width: 35%;
}
#joopForm .opt {
  display: block;
  margin: 0 0 4px 0;
}

#joopForm input[type="submit"] {
  
}
#joopForm input[type="submit"]:hover,
#joopForm input[type="submit"]:active,
#joopForm input[type="submit"]:focus {
  background-color: #E6E6E6;
  background-position: 0 -15px;
  color: #333333;
  text-decoration: none;
  transition: background-position 0.1s linear 0s;
}

#joopForm .tooltip {
	background: url(../../../plugins/bubble-plugins/joop/images/tooltip.png) no-repeat 50% 1px;
  display: block;
  height: 28px;
  width: 20px;
  position: absolute;
  right: 0px;
  top: 0px;
}


.real-tooltip { position: relative; background: #88b7d5; border: 2px solid #c2e1f5; }
.real-tooltip:after, .real-tooltip:before { bottom: 100%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; } 
.real-tooltip:after { 	border-color: rgba(136, 183, 213, 0); border-bottom-color: #88b7d5; border-width: 10px; left: 94%; margin-left: -10px; } 
.real-tooltip:before { 	border-color: rgba(194, 225, 245, 0); border-bottom-color: #c2e1f5; border-width: 13px; left: 94%; margin-left: -13px; }

#joopForm  .tooltip .real-tooltip {
  display: none;
  padding: 4px 6px;
  border-radius: 3px;
  position: absolute;
  right: -5px;
  top: 28px;
  width: 200px;
  line-height: 160%;
  z-index: 1000;
  box-shadow: -5px 5px 0px 0px rgba(0, 0, 0, 0.1);
  
}


#joopForm .error.add-text input,
#joopForm .error.add-textarea input,
#joopForm .error.add-date input {
  border-color: pink;
}